{
  "id": 3094961,
  "name": "Hugh McNulty, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "McNulty v. City of Chicago",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,155",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 542,
    "ocr_confidence": 0.445,
    "sha256": "7576a6ad2126e9ee2971d61301b5b34025629f30d32dc5f8849c2f5077c5ccc3",
    "simhash": "1:011236da543d9e68",
    "word_count": 87
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hugh McNulty, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "S. A. Ettelson, W. H. Devenist and R. H. Farrell, for appellant. John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hugh McNulty, appellee, v. City of Chicago, appellant.\nGen. No. 28,155.\nSuit for personal injuries by falling from unguarded sidewalk. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Harry A. Lewis, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nS. A. Ettelson, W. H. Devenist and R. H. Farrell, for appellant. John A. Bloomingston, for appellee."
  },
  "file_name": "0624-01",
  "first_page_order": 652,
  "last_page_order": 652
}
